Bug 1280918 - [abrt] xfce4-taskmanager: model_update_tree_iter(): xfce4-taskmanager killed by SIGABRT
[abrt] xfce4-taskmanager: model_update_tree_iter(): xfce4-taskmanager killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-taskmanager (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e62da4e941b067393918237be6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 22:43 EST by Nguyễn Xuân Tùng
Modified: 2016-12-20 10:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:42:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.46 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: core_backtrace (4.29 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: dso_list (7.94 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: environ (1.42 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: maps (41.57 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: mountinfo (3.86 KB, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: open_fds (759 bytes, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-11-11 22:43 EST, Nguyễn Xuân Tùng
no flags Details

  None (edit)
Description Nguyễn Xuân Tùng 2015-11-11 22:43:26 EST
Version-Release number of selected component:
xfce4-taskmanager-1.1.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        xfce4-taskmanager
crash_function: model_update_tree_iter
executable:     /usr/bin/xfce4-taskmanager
global_pid:     4478
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (5 frames)
 #6 model_update_tree_iter at task-manager.c:309
 #7 model_update_task at task-manager.c:326
 #8 xtm_task_manager_update_model at task-manager.c:580
 #9 init_timeout at main.c:143
 #15 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1256548
Comment 1 Nguyễn Xuân Tùng 2015-11-11 22:43:31 EST
Created attachment 1092969 [details]
File: backtrace
Comment 2 Nguyễn Xuân Tùng 2015-11-11 22:43:32 EST
Created attachment 1092970 [details]
File: cgroup
Comment 3 Nguyễn Xuân Tùng 2015-11-11 22:43:34 EST
Created attachment 1092971 [details]
File: core_backtrace
Comment 4 Nguyễn Xuân Tùng 2015-11-11 22:43:36 EST
Created attachment 1092972 [details]
File: dso_list
Comment 5 Nguyễn Xuân Tùng 2015-11-11 22:43:37 EST
Created attachment 1092973 [details]
File: environ
Comment 6 Nguyễn Xuân Tùng 2015-11-11 22:43:39 EST
Created attachment 1092974 [details]
File: limits
Comment 7 Nguyễn Xuân Tùng 2015-11-11 22:43:41 EST
Created attachment 1092975 [details]
File: maps
Comment 8 Nguyễn Xuân Tùng 2015-11-11 22:43:42 EST
Created attachment 1092976 [details]
File: mountinfo
Comment 9 Nguyễn Xuân Tùng 2015-11-11 22:43:44 EST
Created attachment 1092977 [details]
File: open_fds
Comment 10 Nguyễn Xuân Tùng 2015-11-11 22:43:45 EST
Created attachment 1092978 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2016-11-24 08:19:39 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2016-12-20 10:42:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.